/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

.post-4740 h1 {
display: none;
}
.type-page img {
padding: 0px;
box-shadow: none;
}

.type-page .alignleft {
margin: 0px;
}

body, button, input, textarea {
    color: #43454b;
    font-family: "Source Sans Pro",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height: 1.618;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    background-color: #fff;
}
a {
color: #43454b;
}

p.woocommerce-store-notice {
background: #666;
padding: 0;
text-align: center;
color: #fff;
font-weight: normal;
z-index: 1000000;
}

mark.new {
display: none;
}
.onsale {
display: none;
}
.woo-pagination {
display: none;
}

#lookbook {
margin-top:20px;
} 
#lookbook li {
margin-bottom: 20px;
overflow: hidden;
}
#lookbook img {
width:100%;
height:auto;
}


ul.products li.product .button,
ul.products li.product:hover .button {
    display: none;
}

ul.products li.product span.excerpt {
    display: none;
}



.single_add_to_cart_button {
    border: 0;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    background: 0 0;
        background-color: rgba(0, 0, 0, 0);
    background-color: #43454b;
    border-color: #43454b;
    color: #fff;
    cursor: pointer;
    padding: .6180469716em 1.41575em;
    text-decoration: none;
    font-weight: 600;
    text-shadow: none;
    display: inline-block;
    outline: 0;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    border-radius: 0;
}



@media only screen and (max-width: 767px) {

ul.social, .banner, #navigation {
width: 100%;
padding: 0;
text-align: center;
}
ul.social {
float: left;
text-align: center;
background: #fff;
}
ul.social li {
display: inline-block;
}

.nav-trigger {
box-shadow: none;
border: 1px solid #eee;
color: #333;
clear:both;
font-weight: normal;
}

#navigation {
border: 0 none;
margin-bottom: 0;
}
.banner {
margin-bottom: 1em;
}
#lookbook {
margin-top:20px;
} 
#lookbook li {
margin-bottom: 20px;
overflow: hidden;
}
#lookbook img {
	width:100%;
	height:auto;
}
.fr {
float:none;
}
#header #logo {
margin: 0;
}
#header #logo img {
max-height:88px;
max-width: 432px;
width: 100%;
}





ul.products li.product h3 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 400;
    overflow-wrap: break-word;
    padding: 40% 1.618em 0;
    text-align: center;
}
ul.products li.product {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
   padding-bottom: 0em;
}

li:hover .slider-excerpt {
    display: block;
    opacity: 1;
}
.slider-excerpt {
    background: 0 0 rgba(0, 0, 0, 0.6);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	position: absolute;
	border-radius: 0.2em;
    padding: 0;
    color: #ffffff;
	transition: all 0.2s ease-in-out 0s; 
	display: none;
	text-align: center;
}
.slider-excerpt h2 {
   	color: #fff;
    font-size: 1.5em;
    font-weight: 400;
    overflow-wrap: break-word;
    padding: 40% 1.618em 0;
    text-align: center;
   
}

.secondary_title,
ul.products li.product .price {
    color: #fff;
}








.post img {
width:100%;
height:auto;
}







}



@media only screen and (min-width: 768px) {

.post img {
width:100%;
height:auto;
}

#top {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #f1f1f1;
}

#header #logo {
width: 100%;
margin: 0;
}
#header #logo img {
	max-width: 432px;
	max-height: 88px;
	margin: 0 auto;
}

.header-wrap {
    background: #fff;
    box-shadow: none;
    margin-bottom: 1.2em;
    z-index: 9999999;
}

#top-wrap {
display: block !important;
max-width: 1140px;
padding-left: 20px;
padding-right: 20px;
margin: 0 auto;
overflow: hidden;
}

ul.social {
position: relative;
top: 1.618em;
}
ul.social li {
float: left;
display: block;
margin-right: 10px;
}
ul.social img {
max-width: 1.8em;
height: auto;
}

.banner {
float: right;
top: -60px;
position: relative;
height: 20px;
}

#lookbook {
	max-width:1020px;
	margin:0 auto;
	overflow: hidden;
}
#lookbook li {
	width:50%;
	float: left;
}

#lookbook img {
	width:100%;
	max-width:500px;
}
#lookbook li.fr {
	float: right;
	text-align: right;
	}
	

#navigation #main-nav {
    margin-left: 18%;
}


#navigation {
font-weight: normal
}
#navigation .nav li a {
    border-radius: 0.25em;
    color: #222;
    padding: 0.25em 1em;
    text-shadow: none;
}
#navigation .nav li a:hover::before {
    border-radius: 0.25em;
}
#navigation .nav li a:hover::after, 
#navigation .nav li a:hover::before {
    background: transparet none repeat scroll 0 0;
    border: 0 none;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    width: 10px;    
    border-radius: 0.25em;
}
#navigation .nav li a:hover::after {
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
 	-webkit-border-radius: 0.25em;
    bottom: -5px;
    right: -15px;
}
#navigation .nav li a:hover::after, 
#navigation .nav li a:hover::before {
    border: 0 none;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    width: 10px;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
 	-webkit-border-radius: 0.25em;
}
#navigation .nav li a:hover {
    background: #f7f7f7;
}
#navigation .nav li.current_page_item a::before, 
#navigation .nav li.current-menu-item a::before, 
#navigation .nav li.current-menu-ancestor a::before {
    border-radius: 0.25em;
    bottom: -5px;
    left: -15px;
}
#navigation .nav li.current_page_item a::after, 
#navigation .nav li.current-menu-item a::after, 
#navigation .nav li.current-menu-ancestor a::after, 
#navigation .nav li.current_page_item a::before, 
#navigation .nav li.current-menu-item a::before, 
#navigation .nav li.current-menu-ancestor a::before {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    width: 10px;
}




.archive ul.products li.product:first-child,
.archive ul.products li.product:nth-child(6n) {
    width: 240px;
  }
ul.products li.product:nth-child(2n) {
    margin-right: 20px;
}
ul.products li.product {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
   padding-bottom: 0em;
}
ul.products li.product:hover {
	box-shadow: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
ul.products li.product img {
    -webkit-border-radius: 0.2em;
	-moz-border-radius: 0.2em;
	border-radius: 0.2em;
}
ul.products li.product h3 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 400;
    overflow-wrap: break-word;
    padding: 40% 1.618em 0;
    text-align: center;
}
ul.products li.product .price {
    color: #fff;
    display: block;
    margin-bottom: 0;
    padding: 2em 1.618em 0.618em;
    text-align: center;
}




.woocommerce .type-product .images img {
    width: 100%;
    padding: 0;
    height: auto;
    background: none;
    border: 0 none;
    box-shadow: none;
    transition: none;
    border-radius: 0.25em;
    margin-bottom: 1em;
}



.layout-left-content #main {
    float: left;
    margin-left: 20px;
}
#content {
    padding: 3em 0 2em;
}
#content.homepage {
   padding: 0;
}


#sidebar {
width: 22%;
font-size: 1em;
text-shadow: none;
margin-right:20px;
margin-top: 4em;
}
#sidebar .widget {
    background: #fff;
    box-shadow: none;
    border: none;
    padding: 0;
    border-radius: 0.25em;
    margin-bottom: 1.618em;
}
#sidebar .widget .widget-inside{
    color: #333;
    padding: 0px;
    background: #ffffff;
    border-radius: 0.25em;
    box-shadow: none;
}
#sidebar .widget .widget-inside:first-child h3 {
    font-size: 1.3em;
    margin: -15px -20px 0 -20px;
    margin-bottom: 1em;
    padding: 1em 0;
    background: #ffffff;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    box-shadow: none;
    font-weight: 300;
    text-shadow: none;
   
}
.prdctfltr_wc .prdctfltr_buttons label, .prdctfltr_wc .prdctfltr_buttons span {
    display: inline-block;
    line-height: 26px;
    vertical-align: middle;
    margin-left: -3px;
}

.single-product div.product form.cart .quantity {
    float: left;
    margin-right: .875em;
}

.quantity input.qty {
    width: 50px;
    height: auto;
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

.woocommerce .type-product .summary .product_meta a {
    color: #697880;
    font-weight: normal;


.button.alt,
input.button {
padding: .6180469716em 1.41575em;
text-decoration: none;
font-weight: 400;
text-shadow: none;
display: inline-block;
outline: none;
border-radius: none;
    background: #bbb;
    background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#bbb));
    background: -webkit-linear-gradient(#bbb, #bbb);
    background: -moz-linear-gradient(center top, #bbb 0%, #bbb 100%);
    background-color: rgba(0, 0, 0, 0);
    background: -moz-gradient(center top, #bbb 0%, #bbb 100%);
    text-shadow: none;
    border: 0 none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.button.alt:hover,
input[type="submit"]:hover, input.button:hover {
    background: #333;
    background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#333));
    background: -webkit-linear-gradient(#333, #333);
    background: -moz-linear-gradient(center top, #333 0%, #333 100%);
    background: -moz-gradient(center top, #333 0%, #333 100%);
}


.col-right {
    float: right;
    display: none;
}






}

#footer-widgets {
padding: 2em 1.618em;
margin: 0 -1em;
border-top: none;
background-color: #f3f3f3;
box-shadow: none;

}

#footer {
    padding: 1.618em;
    margin: 0 -1em;
    background: #f3f3f3;
    border-top: 1px solid #f3f3f3;
}

#footer-widgets .block .widget {
    margin-bottom: 1em;
}
#footer-widgets .widget {
	padding: 0;
    background: #d3dce1;
    box-shadow: inset 0 0 3px 0 #7e99a7;
    -webkit-box-shadow: inset 0 0 3px 0 #7e99a7;
    -moz-box-shadow: inset 0 0 3px 0 #7e99a7;
    -o-box-shadow: inset 0 0 3px 0 #7e99a7;
    border: 1px solid #eef1f3;
}
#footer-widgets .widget .widget-inside {
    color: #222;
    padding: 15px;
    background: #f3f3f3;
    -webkit-border-radius: 0.27em;
    -moz-border-radius: 0.27em;
    border-radius: 0.27em;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
    -o-box-shadow: none;
}
#footer-widgets .widget .widget-inside:first-child h3 {
    margin: -15px -15px 0 -15px;
        margin-bottom: 0px;
    padding: .618em 15px;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#f3f3f3));
    background: -webkit-linear-gradient(#f3f3f3, #f3f3f3);
    background: -moz-linear-gradient(center top, #f3f3f3 0%, #f3f3f3 100%);
    background: -moz-gradient(center top, #f3f3f3 0%, #f3f3f3 100%);
    border-bottom: 1px solid #ccc;
    -webkit-border-top-left-radius: 0.27em;
    -webkit-border-top-right-radius: 0.27em;
    -moz-border-radius-topleft: 0.27em;
    -moz-border-radius-topright: 0.27em;
    border-top-left-radius: 0.27em;
    border-top-right-radius: 0.27em;
    margin-bottom: 1em;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    font-weight: normal;
    text-shadow: none;
    font-weight: 400;
}




.entry img {
    max-width: 100%;
    height: auto;
}

.secondary_title {
color:#fff;

}


ul.products li.product .excerpt p {
display: none;
}






li:hover .slider-excerpt {
    display: block;
    opacity: 1;
}
.slider-excerpt {
    background: 0 0 rgba(0, 0, 0, 0.6);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	position: absolute;
	border-radius: 0.2em;
    padding: 0;
    color: #ffffff;
	transition: all 0.2s ease-in-out 0s; 
	display: none;
	text-align: center;
}
.slider-excerpt h2 {
   	color: #fff;
    font-size: 1.5em;
    font-weight: 400;
    overflow-wrap: break-word;
    padding: 40% 1.618em 0;
    text-align: center;
   
}